GCLOUD_COMPUTE_URL-MAPS_LIST-CDN-CACHE-INVALIDATIONS(1)

NAME

gcloud compute url-maps list-cdn-cache-invalidations - list Cloud CDN cache invalidations for a URL map

SYNOPSIS

gcloud compute url-maps list-cdn-cache-invalidations URLMAP [--limit=LIMIT] [GLOBAL-FLAG ...]

DESCRIPTION
List Cloud CDN cache invalidations for a URL map. A cache invalidation instructs Cloud CDN to stop using cached content. You can list invalidations to check which have completed.

POSITIONAL ARGUMENTS

    URLMAP
        The name of the URL map.

FLAGS

    --limit=LIMIT
        The maximum number of invalidations to list.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.